package ink.wgink.exceptions.websocket;

/**
 * @ClassName: ToException
 * @Description:
 * @Author: wanggeng
 * @Date: 2021/12/7 11:52 AM
 * @Version: 1.0
 */
public class ToException extends BaseSocketException{

    public ToException() {
        super();
    }

    public ToException(String message) {
        super(message);
    }

    public ToException(String message, Throwable cause) {
        super(message, cause);
    }

    public ToException(Throwable cause) {
        super(cause);
    }

    public ToException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
